Subject: Re: bug#10297: 23.1; "unimplemented" interactive find-file for urls
From: Glenn Morris <[email-masked]>
To: [email-masked]
Date: Tue, 27 Mar 2012 18:31:11 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Glenn Morris wrote:

> I cannot reproduce this on GNU/Linux using Emacs 23.1, 23.3, or the
> current trunk. I did:
>
> emacs -Q -f url-handler-mode
> C-x C-f http://www.gnu.org RET
>
> If I try to use TAB completion on URLs, I get an "Unimplemented"
> message, which seems entirely reasonable.

I am closing this because I cannot see that there is any bug here.
If you think there is, please reply with a more detailed explanation of
what the problem is.